# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Dec 17 16:29:54 UTC 2016
pkgname = haskell-hinotify
pkgver = 0.3.9-1
pkgdesc = Haskell binding to inotify
url = https://github.com/kolmodin/hinotify.git
builddate = 1481992194
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 1367040
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-async
